Upgrade to 8.2 from 7.2.4 (ASA5510)

Unanswered Question
Oct 13th, 2009

I am running 2 pairs of Cisco ASA5510 which terminate VPNs and provide perimeter security to our business. I would like to upgrade the code to benefit from the VISTA supported SSL vpn client.

Has anyone done this from 7.2.4 to 8.2 and have they found the new version of code to be stable and bug free.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Collin Clark Tue, 10/13/2009 - 05:27

We've been running 8.2 since about a week after it came out. Very stable and have had no problems with it. It's running on about 12 firewalls in our environment.

Hope that helps.

JORGE RODRIGUEZ Tue, 10/13/2009 - 07:02

I concur with Collin, we too have been running 8.2 for few weeks and yet have not experience any anomalies affecting production, this does not means it is bug free. I would suggest to read 8.2.x release notes opened caveats and plan accordingly to not cought you in surprises.. but overall thus far 8.2 is very stable in our environment.

Regards

Anonymous (not verified) Thu, 10/15/2009 - 01:38

Herbert Baerten Thu, 10/15/2009 - 03:02

As others mentioned, a lot of people are running 8.2(1) without any problems, but YMMV.

Note that for Anyconnect (the new name for SVC) you don't need to go to 8.2, you can opt for 8.0 which is a bit more mature.

Also, 8.2(1.11) and 8.0(4.32) are the latest interim releases available on CCO, they include some bugfixes that are not in 8.2(1) and 8.0(4).

Actions

This Discussion